.lbanner-pp .lbanner-btn {
    display: none !important;
}

.S_Pdf_main {
    margin-top: 5%;
}


.S_Pdf_main .pdf_list {
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.S_Pdf_main .pdf_list .pdf_item {
    width: 100%;
    background: #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid #F1F1F1;
    padding: 20px 45px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.S_Pdf_main .pdf_list .pdf_item .pdf_title {
    width: calc(100% - 120px);
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    transition: all .5s ease-in-out;
}

.S_Pdf_main .pdf_list .pdf_item .pdf_title a {
    display: block;
    color: #000000;
}

.S_Pdf_main .pdf_list .pdf_item:hover .pdf_title a {
    color: var(--conmmonColor);
}

.S_Pdf_main .pdf_list .pdf_item .pdf_btn {
    justify-content: flex-start;
    align-items: center;
}

.S_Pdf_main .pdf_list .pdf_item .pdf_btn .down_btn:after {
    content: '';
    display: inline-block;
    position: relative;
    padding: 5px;
    width: 28px;
    height: 28px;
    background: url(../img/other/pdf_down.png) no-repeat center / 60%;
    margin-right: 15px;
    transform: translateY(0);
    transition: transform .5s ease-in-out, box-shadow .5s ease-in-out, all .5s ease-in-out;
    border-radius: 8px;
}

.S_Pdf_main .pdf_list .pdf_item:hover .pdf_btn .down_btn:after {
    background: url(../img/other/pdf_down2.png) no-repeat center / 60% !important;

}

.S_Pdf_main .pdf_list .pdf_item .pdf_btn .down_btn:hover:after {
    transform: translateY(-5px);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.S_Pdf_main .pdf_list .pdf_item .pdf_btn .look_btn {
    margin-right: 30px;

}

.S_Pdf_main .pdf_list .pdf_item .pdf_btn .look_btn:after {
    content: '';
    display: inline-block;
    position: relative;
    padding: 5px;
    width: 28px;
    height: 28px;
    background: url(../img/other/pdf_look.png) no-repeat center / 60%;
    transform: translateY(0);
    transition: transform .5s ease-in-out, box-shadow .5s ease-in-out, all .5s ease-in-out;
    border-radius: 8px;
}

.S_Pdf_main .pdf_list .pdf_item:hover .pdf_btn .look_btn:after {
    background: url(../img/other/pdf_look2.png) no-repeat center / 60% !important;
}

.S_Pdf_main .pdf_list .pdf_item .pdf_btn .look_btn:hover:after {
    transform: translateY(-5px);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

@media only screen and (max-width: 950px) {
    
}